# class KActionSeparator |
Definition | `#include <kaction.h>`
Inherits | KAction [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KActionSeparator ( QObject* parent = 0, const char* name = 0 )
- virtual ~KActionSeparator ()
- virtual int plug ( QWidget*, int index = -1 )
- virtual void unplug ( QWidget* )

## Detailed Description

KActionSeparator ( QObject* parent = 0, const char* name = 0 ) | ### KActionSeparator

~KActionSeparator () | ### ~KActionSeparator

[virtual]

int plug ( QWidget*, int index = -1 ) | ### plug

[virtual]

Reimplemented from KAction.

void unplug ( QWidget* ) | ### unplug

[virtual]

Reimplemented from KAction.

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.